[<text>
<title>toshiba could be first to feel u.k. trade anger</title>
<author>    by sten stovall, reuters</author>
<dateline>    london, april 1 - </dateline>toshiba corp &lt;tsba.t&gt;, the japanese
electronics group which plans to enter britain's liberalised
telecommunications equipment market, risks becoming the first
casualty in the current war of words over trade between japan
and the u.k., government and industry sources said.
    u.k. authorities have lost patience with japanese trading
practices and said they are seeking ways to retaliate without
unleashing a damaging trade war. "toshiba's timing seems most
unfortunate for the company, as it comes exactly when we are
looking for someone to punch," one official told reuters.
    earlier, &lt;toshiba information systems (u.k.) ltd&gt; said it
wanted to enter the british business facsimile and key
telephone market. a facsimile machine sends printed data over
telephone lines, while a key telephone system is used for
switching calls within a business, industry sources said.
    the move by toshiba comes in the middle of a dispute over
japan's refusal to open up its telecommunications market to
foreign companies. "toshiba's timing is most extraordinary," one
official at the department of trade and industry (dti) said.
    tommorrow, the u.k. government will consider what legal
action it can possible take to press for japanese reform.
    prime minister margaret thatcher has given notice that the
u.k. would fight the japanese government's attempt to prevent
cable and wireless plc &lt;cawl.l&gt; from taking a significant
position in a new japanese international telecommunications
venture. "we regard this as a test case," she told parliament.
    but while the u.k. is keen to see some movement on the
issue by japan, it is also worried that recent anti-japanese
rhetoric may cause developments to get out of hand, officials
said.
    japanese officials in tokyo today reiterated that japan had
no plans to bow to u.k. and u.s. pressure to give foreign
telecommunications firms a bigger role there.
reuter^m
</text>]